<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Специальные предложения");
?>
<?
	$APPLICATION->IncludeComponent(
		"evolution:programs.offers.banners",
		"",
	Array()
);
?>
<?
	$APPLICATION->IncludeComponent(
		"evolution:programs.offers.content",
		"",
	Array()
);
?>
<?
	$APPLICATION->IncludeComponent(
		"evolution:programs.offers",
		"",
	Array()
);
?>
<?
	$APPLICATION->IncludeComponent(
		"evolution:form.leasing",
		"",
		Array()
	);
?>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>